@charset "UTF-8";
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
progress,
sub,
sup {
  vertical-align: baseline;
}
.main-footer .nav-menu-list,
details,
form label {
  display: block;
}
.hs-dateinput,
.hs-menu-wrapper.flyouts .hs-item-has-children,
sub,
sup {
  position: relative;
}
.hs-menu-wrapper ul,
ul.no-list {
  list-style: none;
  padding-left: 0;
}
.content-popup,
.hero-banner,
body.has-overlay {
  overflow: hidden;
}
body,
table {
  overflow-wrap: break-word;
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
pre {
  overflow: auto;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
select {
  text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: ButtonText dotted 1px;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
.p-0,
legend {
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
:root {
  --column-gap: 2.13%;
  --column-width-multiplier: 8.333;
}
.row-fluid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.row-fluid .span1,
.row-fluid .span10,
.row-fluid .span11,
.row-fluid .span12,
.row-fluid .span2,
.row-fluid .span3,
.row-fluid .span4,
.row-fluid .span5,
.row-fluid .span6,
.row-fluid .span7,
.row-fluid .span8,
.row-fluid .span9 {
  min-height: 1px;
  width: 100%;
}
@media (min-width: 768px) {
  .row-fluid {
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .row-fluid .span1 {
    width: calc(var(--column-width-multiplier) * 1% * 1 - var(--column-gap) * var(--column-width-multiplier) * 11 / 100);
  }
  .row-fluid .span2 {
    width: calc(var(--column-width-multiplier) * 1% * 2 - var(--column-gap) * var(--column-width-multiplier) * 10 / 100);
  }
  .row-fluid .span3 {
    width: calc(var(--column-width-multiplier) * 1% * 3 - var(--column-gap) * var(--column-width-multiplier) * 9 / 100);
  }
  .row-fluid .span4 {
    width: calc(var(--column-width-multiplier) * 1% * 4 - var(--column-gap) * var(--column-width-multiplier) * 8 / 100);
  }
  .row-fluid .span5 {
    width: calc(var(--column-width-multiplier) * 1% * 5 - var(--column-gap) * var(--column-width-multiplier) * 7 / 100);
  }
  .row-fluid .span6 {
    width: calc(var(--column-width-multiplier) * 1% * 6 - var(--column-gap) * var(--column-width-multiplier) * 6 / 100);
  }
  .row-fluid .span7 {
    width: calc(var(--column-width-multiplier) * 1% * 7 - var(--column-gap) * var(--column-width-multiplier) * 5 / 100);
  }
  .row-fluid .span8 {
    width: calc(var(--column-width-multiplier) * 1% * 8 - var(--column-gap) * var(--column-width-multiplier) * 4 / 100);
  }
  .row-fluid .span9 {
    width: calc(var(--column-width-multiplier) * 1% * 9 - var(--column-gap) * var(--column-width-multiplier) * 3 / 100);
  }
  .row-fluid .span10 {
    width: calc(var(--column-width-multiplier) * 1% * 10 - var(--column-gap) * var(--column-width-multiplier) * 2 / 100);
  }
  .row-fluid .span11 {
    width: calc(var(--column-width-multiplier) * 1% * 11 - var(--column-gap) * var(--column-width-multiplier) * 1 / 100);
  }
}
.content-wrapper {
  margin: 0 auto;
  padding: 0 1rem;
}
@media screen and (min-width: 1380px) {
  .content-wrapper {
    padding: 0;
  }
}
.dnd-section > .row-fluid,
.grecaptcha-badge,
.mx-auto {
  margin: 0 auto;
}
.dnd-section .dnd-column {
  padding: 0 1rem;
}
html[lang^="ja"] body,
html[lang^="ko"] body,
html[lang^="zh"] body {
  line-break: strict;
  overflow-wrap: normal;
  word-break: break-all;
}
a {
  cursor: pointer;
}
.m-0,
ol ol,
ol ul,
ul ol,
ul ul,
ul.no-list {
  margin: 0;
}
code,
thead th {
  vertical-align: bottom;
}
blockquote {
  border-left: 2px solid;
  margin: 0 0 1.4rem;
  padding-left: 0.7rem;
}
hr {
  box-sizing: content-box;
  height: 0;
  border: none;
  border-bottom: 1px solid #ccc;
}
img {
  font-size: 0.583rem;
  word-break: normal;
}
body,
html,
p {
  font-size: 16px;
}
.button,
.hs-button,
button,
form .hs-button,
form input[type="submit"] {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  transition: 0.15s linear;
  white-space: normal;
}
.btn,
.hs-menu-wrapper.hs-menu-flow-vertical.flyouts ul {
  display: inline-flex;
}
.btn.disabled,
.button:disabled,
.hs-button:disabled,
button:disabled {
  background: #cacacb !important;
  border-color: #cacacb !important;
  color: rgba(26, 28, 30, 0.3803921569) !important;
  cursor: default;
}
.no-button,
.no-button:active,
.no-button:focus,
.no-button:hover {
  background: 0 0;
  border: none;
  border-radius: 0;
  color: initial;
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  margin-bottom: 0;
  padding: 0;
  text-align: left;
  text-decoration: none;
  transition: none;
}
.btn-text-link,
.btn.btn-blue,
.btn.btn-blue-gradient,
.btn.btn-nav-tab,
.btn.btn-primary {
  font-family: var(--font-medium);
}
.btn,
.btn-text-link {
  font-size: var(--font-size-btn);
  cursor: pointer;
}
.hs-form-field,
table {
  margin-bottom: 1.4rem;
}
.-link,
.-link:hover,
.btn.btn-text-white:hover,
.btn.btn-text:hover {
  text-decoration: underline;
}
.btn {
  align-items: center;
  border-radius: 45px;
  -webkit-border-radius: 45px;
  -moz-border-radius: 45px;
  -ms-border-radius: 45px;
  -o-border-radius: 45px;
  height: auto;
  justify-content: center;
  padding: var(--padding-btn);
  transition: 0.35s ease-in-out;
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  -ms-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  width: auto;
}
.btn.btn-primary {
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  color: var(--white-color);
}
.btn-text-link,
.btn.btn-primary-outline {
  background: 0 0;
}
.btn.btn-primary:hover {
  background: #ff5540;
  border-color: #ff5540;
  color: var(--white-color);
}
.btn.btn-primary.active,
.btn.btn-primary.active:hover {
  background: var(--primary-color);
  color: var(--white-color);
}
.btn.btn-primary.active:hover {
  border-color: var(--primary-color);
}
.btn.btn-banner-gradient.active,
.btn.btn-banner-gradient:hover,
.btn.btn-citrin-gradient.active,
.btn.btn-citrin-gradient:hover,
.btn.btn-nav-tab.active,
.btn.btn-nav-tab:hover,
.btn.btn-primary-outline.active,
.btn.btn-primary-outline.active:hover {
  background: var(--primary-color);
  border-color: var(--primary-color);
  color: var(--white-color);
}
.btn.btn-primary-outline.disabled,
.btn.btn-primary-outline:disabled {
  background: 0 0 !important;
  border: 1px solid rgba(26, 28, 30, 0.1215686275) !important;
}
.btn.btn-blue {
  background: #10b9f2;
  border: 1px solid #10b9f2;
  color: var(--white-color);
}
.btn.btn-blue:hover {
  background: #9fe3fa;
  border-color: #9fe3fa;
}
.btn.btn-blue.active,
.btn.btn-blue.active:hover {
  background: #10b9f2;
  border-color: #10b9f2;
}
.btn.btn-blue-gradient,
.btn.btn-blue-gradient.active,
.btn.btn-blue-gradient.active:hover,
.btn.btn-blue-gradient:hover {
  background: var(--blue-gradient-color);
}
.btn.btn-blue-gradient {
  border: none;
  color: var(--white-color);
}
.btn.btn-blue-gradient:hover {
  filter: opacity(0.8);
}
.btn.btn-blue-gradient.active:hover,
.btn.btn-blue-gradient.disabled:hover,
.btn.btn-blue-gradient:disabled:hover {
  filter: unset;
}
.btn-text-link {
  border: 1px solid transparent;
  border-radius: 30px;
  color: var(--tertiary-color);
  padding: 10px 12px;
}
.btn-text-link.active,
.btn-text-link.active:hover,
.btn-text-link:hover {
  background: rgba(0, 102, 132, 0.0784313725);
  color: var(--tertiary-color);
}
.btn-text-link.disabled,
.btn-text-link:disabled {
  background: 0 0 !important;
  border-color: transparent !important;
  color: rgba(26, 28, 30, 0.3803921569) !important;
  cursor: default;
}
.btn.btn-nav-tab {
  background: var(--white-color);
  border: 1px solid rgba(48, 60, 70, 0.38);
  color: rgba(48, 60, 70, 0.8);
}
.btn.btn-text,
.btn.btn-text-white {
  font-family: var(--font-bold);
  font-size: var(--font-size-btn-text);
  padding: 0;
  background: 0 0;
}
.btn.btn-text {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  color: var(--tertiary-color);
}
.btn.btn-text-white {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  color: var(--white-color);
}
.btn.btn-banner-gradient,
.btn.btn-citrin-gradient {
  background: var(--citrin-gradient-color);
  color: var(--white-color);
}
.btn.btn-citrin-gradient {
  font-family: var(--font-medium);
}
.btn.btn-banner-gradient {
  font-family: var(--font-bold);
  font-size: var(--font-size-btn-banner);
  padding: var(--padding-btn-banner);
}
.-link.c-primary,
.btn.btn-primary-outline,
.btn.btn-white,
.btn.btn-white.c-primary:hover,
.c-primary {
  color: var(--primary-color);
}
.-link,
.btn.btn-primary-outline,
.btn.btn-white,
.f-medium {
  font-family: var(--font-medium);
}
.btn.btn-primary-outline {
  background: var(--white-color);
  border: 1px solid var(--primary-color);
}
.btn.btn-primary-outline:hover {
  background: rgba(192, 1, 0, 0.0784313725);
  border-color: #ff5540;
  color: var(--primary-color);
}
.btn.btn-white {
  background: var(--white-color) !important;
  border: 1px solid var(--white-color);
}
.-normal,
.cta-popup .txt-title,
.fBetterReg {
  font-family: better_togetherregular !important;
}
.-link,
.-link:hover {
  color: var(--tertiary-color);
}
.-link.c-white,
.c-white {
  color: var(--white-color);
}
.hs-error-msg,
.hs-form-required {
  color: #ef6b51;
}
form label {
  font-size: 0.875rem;
  margin-bottom: 0.35rem;
}
.form-title,
.main-footer .nav-menu-list ul li:last-child,
.mb-0 {
  margin-bottom: 0;
}
form legend {
  font-size: 0.875rem;
}
form input[type="email"],
form input[type="file"],
form input[type="number"],
form input[type="password"],
form input[type="search"],
form input[type="tel"],
form input[type="text"],
form select,
form textarea {
  display: inline-block;
  font-size: 0.875rem;
  padding: 0.7rem;
  width: 100%;
}
form textarea {
  resize: vertical;
}
form .hs-richtext img,
form fieldset {
  max-width: 100% !important;
}
form .inputs-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
form .inputs-list > li {
  display: block;
  margin: 0.7rem 0;
}
form .inputs-list input,
form .inputs-list span {
  vertical-align: middle;
}
form input[type="checkbox"],
form input[type="radio"] {
  cursor: pointer;
  margin-right: 0.35rem;
}
.hs-dateinput:before {
  content: "📅";
  position: absolute;
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
}
.fn-date-picker .pika-table thead th {
  color: #fff;
}
.fn-date-picker td.is-selected .pika-button {
  border-radius: 0;
  box-shadow: none;
}
.fn-date-picker td .pika-button:focus,
.fn-date-picker td .pika-button:hover {
  border-radius: 0 !important;
  color: #fff;
}
form input[type="file"] {
  background-color: transparent;
  border: initial;
  padding: initial;
}
form .hs-richtext,
form .hs-richtext p {
  font-size: 0.875rem;
  margin: 0 0 1.4rem;
}
.legal-consent-container .hs-form-booleancheckbox-display > span,
.legal-consent-container .hs-form-booleancheckbox-display > span p {
  margin-left: 1rem !important;
}
.hs-input.invalid.error {
  border-color: #ef6b51;
}
.hs-error-msg {
  margin-top: 0.35rem;
}
.body-container-wrapper .hs-search-field__button {
  padding: 15px;
}
.body-container-wrapper .hs-search-field__bar--button-inline .hs-search-field__button {
  margin-bottom: 0;
  margin-left: 6px;
}
.body-container-wrapper .hs-search-field__button svg {
  height: 15px;
  fill: #fff;
}
.body-container-wrapper .hs-search-field__bar > form > .hs-search-field__input {
  padding: 10px;
}
.body-container-wrapper .hs-search-field__suggestions li a {
  color: #494a52;
  padding: 0.35rem 0.7rem;
  text-decoration: none;
  transition: background-color 0.3s;
}
table {
  border-collapse: collapse;
}
td,
th {
  vertical-align: top;
}
.hs-search-field__bar > form > .hs-search-field__input {
  outline: 0;
  padding-left: 30px;
}
.hs-search-field__button {
  background: 0 0;
  color: #ccc;
  left: 0;
  padding: 7px;
  position: absolute;
  top: 0;
}
.main-footer,
.sub-footer {
  padding-bottom: 32px;
  padding-top: 24px;
}
.hs-search-field__bar button svg {
  height: 15px !important;
  margin-left: 4px;
  fill: #666;
}
.hs-search-field__suggestions-container {
  font-size: 14px;
  min-width: 300px;
  position: absolute !important;
  right: 0;
  top: 40px;
  width: 100%;
}
#cta-popup,
.loading-wrapper {
  height: 100%;
  position: fixed;
  left: 0;
}
.category-menu:hover .hs-search-field--open .hs-search-field__suggestions-container a,
.category-menu:hover .hs-search-field--open .hs-search-field__suggestions-container a:hover,
.category-menu:hover .hs-search-field--open .hs-search-field__suggestions-container span,
.category-menu:hover .hs-search-field--open .hs-search-field__suggestions-container:hover {
  color: #666 !important;
  font-size: 14px;
}
.hs-search-field--open .hs-search-field__suggestions {
  padding: 5px;
}
.hs-search-field--open .hs-search-field__suggestions a,
.hs-search-field--open .hs-search-field__suggestions a .hs-search-highlight.hs-highlight-title {
  font-size: 14px;
}
footer {
  background: #000;
  color: #fff;
}
.c-primary-text,
.main-header .navbar-lang .lang,
body {
  color: var(--primary-text-color);
}
.main-footer .footer-nav-item,
.main-footer .footer-nav-wrapper {
  display: flex;
  justify-content: space-between;
}
.head-section,
.hs-menu-wrapper.hs-menu-flow-horizontal .hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical ul,
.main-footer .footer-nav-item,
[class*="-col-wrapper"] {
  flex-direction: column;
}
.main-footer a {
  color: #fff;
  text-decoration: none;
}
.main-footer .nav-item-title {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 32px;
}
.main-footer .nav-menu-head,
.sub-footer .copyright,
.txt-remark {
  font-size: 12px;
}
.main-footer .nav-menu {
  font-size: 11px;
}
.main-footer .nav-menu-list .item {
  margin-bottom: 16px;
}
.main-footer .nav-menu-list ul {
  margin-bottom: 0;
  margin-left: 25px;
  margin-top: 16px;
}
.main-footer .nav-menu-list ul li {
  margin-bottom: 6px;
}
.main-footer .nav-menu-list ul li::marker {
  font-size: 10px;
}
.main-footer .social-list {
  -moz-column-gap: 16px;
  column-gap: 16px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
}
.sub-footer {
  border-top: 0.5px solid hsla(0, 0%, 100%, 0.3);
}
#footer_mobile,
._popupContent {
  display: none;
}
@media screen and (max-width: 991px) {
  .main-footer .footer-nav-wrapper {
    flex-wrap: wrap;
    justify-content: flex-start;
    row-gap: 32px;
  }
  .main-footer .footer-nav-item {
    width: 33.33333%;
  }
  .social-box {
    margin-top: 16px;
  }
}
@media screen and (max-width: 767px) {
  #footer_desktop {
    display: none;
  }
  #footer_mobile {
    display: block;
  }
  .main-footer {
    padding-bottom: 21px;
  }
  .main-footer .footer-nav-wrapper {
    row-gap: 0;
  }
  .main-footer .footer-nav-item {
    width: 100%;
  }
  .main-footer .nav-item-title {
    margin-bottom: 0;
    padding: 8px 0;
    position: relative;
  }
  .main-footer .nav-item-title:after {
    content: url(../images/icon-expand-more.png);
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(0);
    transition: 0.3s ease-in-out;
  }
  .main-footer .nav-item-title.active:after {
    transform: translateY(-50%) rotate(-180deg);
  }
  .main-footer .nav-menu-list {
    display: none;
    padding-top: 8px;
  }
  .main-footer .social-box {
    align-items: center;
    border-top: 0.5px solid hsla(0, 0%, 100%, 0.3);
    display: flex;
    gap: 20px;
    justify-content: space-between;
    padding-top: 21px;
  }
  .main-footer .social-box .nav-item-title {
    margin-bottom: 0;
  }
  .main-footer .social-box .nav-item-title:after {
    content: "";
  }
  .sub-footer {
    border-top: none;
    padding-top: 16px;
  }
}
.hs-menu-wrapper ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
.hs-menu-wrapper.flyouts .hs-menu-children-wrapper {
  left: -9999px;
  opacity: 0;
  position: absolute;
}
.hs-menu-wrapper.flyouts .hs-menu-children-wrapper a {
  display: block;
  white-space: nowrap;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover > .hs-menu-children-wrapper {
  left: 0;
  opacity: 1;
  top: 100%;
}
.hs-menu-wrapper.hs-menu-flow-vertical.flyouts .hs-item-has-children:hover > .hs-menu-children-wrapper {
  left: 100%;
  opacity: 1;
  top: 0;
}
.hs_cos_wrapper_type_cta img,
.hs_cos_wrapper_type_logo img,
.hs_cos_wrapper_type_rich_text img {
  height: auto;
  max-width: 100%;
}
#cta-popup {
  top: 0;
  width: 100%;
  z-index: 1000;
}
#cta-popup .overlay {
  background-color: rgba(0, 0, 0, 0.8);
  height: 100%;
  width: 100%;
}
.cta-popup {
  background: #fafafa;
  border-radius: 28px;
  max-width: 350px;
  min-width: 312px;
  padding: 24px;
  text-align: center;
  width: 100%;
}
.cta-popup .popup-img {
  margin-bottom: 16px;
  min-height: 150px;
}
.cta-popup .txt-title {
  font-size: 24px;
  margin-bottom: 16px;
}
.content-popup .popup-detail .nav-tabs-traveling,
.cta-popup .txt-desc {
  margin-bottom: 24px;
}
.cta-popup .button-control {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
}
.popup-network .btn {
  justify-content: center;
  width: 100%;
}
.fancybox__backdrop {
  background: rgba(0, 0, 0, 0.85) !important;
}
.content-popup {
  background: #fff;
  border-radius: 24px;
  max-width: 800px;
  min-width: 300px;
  padding: 0;
  width: 100%;
}
.content-popup .popup-head {
  background: linear-gradient(
    314.87deg,
    #00a5ff -3.01%,
    #1c8be5 -0.11%,
    #4d5db7 4.52%,
    #713b95 9.16%,
    #872781 13.21%,
    #90207a 15.53%,
    #a31a64 18.42%,
    #c41040 25.37%,
    #de0924 31.74%,
    #f00410 38.69%,
    #fb0104 45.06%,
    red 52.01%
  );
  color: #fff;
  overflow: hidden;
  padding: 30px 24px 24px;
  position: relative;
}
.content-popup .popup-head:after {
  background-image: url(/hubfs/45457732/assets_global/images/bg-popup-head.png);
  background-position: center 30%;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  content: "";
  height: 100%;
  max-width: 391px;
  position: absolute;
  width: 100%;
}
.content-popup .popup-head .txt-title {
  font-size: 20px;
}
.content-popup .popup-detail {
  max-height: 500px;
  overflow-y: auto;
  padding: 16px 36px 24px;
}
.content-popup .popup-footer {
  border-top: 1px solid #f0f0f3;
  padding: 24px 36px 16px;
  text-align: center;
}
.content-popup .popup-footer .btn {
  justify-content: center;
  min-width: 100px;
}
@media screen and (max-width: 1440px) {
  .content-popup .popup-detail {
    max-height: 400px;
  }
}
@media screen and (max-width: 991px) {
  .content-popup {
    max-height: 90vh;
  }
  .content-popup .popup-detail {
    max-height: 55vh;
  }
}
.loading-wrapper {
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0.7);
  display: none;
  justify-content: center;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.loading-wrapper.open {
  display: flex;
}
.circle-border {
  animation: 0.8s linear infinite spin;
  background:
    linear-gradient(309.52deg, #00c8ff -13.26%, #07c0f8 -7.38%, #1dace8 0.45%, #408bcc 9.26%, #6f60a9 20.03%, #b3207a 31.78%, #cc1550 40.59%, #e20b2d 49.4%, #f20514 57.23%, #fb0105 65.06%, red 70.94%)
      border-box,
    linear-gradient(153deg, #ee0979, #ff6a00 126.08%) border-box;
  border: 4px solid transparent;
  border-radius: 50%;
  height: 80px;
  -webkit-mask:
    linear-gradient(#fff 0 0) padding-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  width: 80px;
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(359deg);
  }
}
.show-for-sr {
  border: 0 !important;
  clip: rect(0, 0, 0, 0) !important;
  height: 1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
}
@font-face {
  font-family: better_togetherbold;
  font-style: normal;
  font-weight: 400;
  src:
    url(../fonts/BetterTogether-Bold.woff2) format("woff2"),
    url(../fonts/BetterTogether-Bold.woff) format("woff");
}
@font-face {
  font-family: better_togetherlight;
  font-style: normal;
  font-weight: 400;
  src:
    url(../fonts/BetterTogether-Light.woff2) format("woff2"),
    url(../fonts/BetterTogether-Light.woff) format("woff");
}
@font-face {
  font-family: better_togethermedium;
  font-style: normal;
  font-weight: 400;
  src:
    url(../fonts/BetterTogether-Medium.woff2) format("woff2"),
    url(../fonts/BetterTogether-Medium.woff) format("woff");
}
@font-face {
  font-family: better_togetherregular;
  font-style: normal;
  font-weight: 400;
  src:
    url(../fonts/BetterTogether-Regular.woff2) format("woff2"),
    url(../fonts/BetterTogether-Regular.woff) format("woff");
}
a,
body,
p,
span,
td,
th {
  font-family: better_togetherregular;
  font-style: normal;
  font-weight: 400;
}
.-bold,
.fBetterB {
  font-family: better_togetherbold !important;
}
.-light,
.fBetterLi {
  font-family: better_togetherlight !important;
}
.-medium,
.fBetterMed {
  font-family: better_togethermedium !important;
}
.f-primary,
body {
  font-family: var(--font-primary);
}
*,
:after,
:before {
  box-sizing: border-box;
}
body {
  font-weight: 400;
  line-height: 1.4;
  -moz-osx-font-smoothing: grayscale;
  word-break: break-word;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
body,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
ul {
  margin: 0;
  padding: 0;
}
a,
a:hover {
  color: inherit;
  text-decoration: none;
}
button {
  border: none;
  box-shadow: none;
  outline: 0;
  padding: 0;
}
button:fucus {
  outline: 0;
}
.container {
  max-width: 1160px;
  padding-left: 16px;
  padding-right: 16px;
}
.container-1440,
.container.container-1440 {
  max-width: 1472px;
}
.row {
  margin: 0 -16px;
}
.mt-4,
.my-4 {
  margin-top: 4px !important;
}
.mr-4,
.mx-4 {
  margin-right: 4px !important;
}
.mb-4,
.my-4 {
  margin-bottom: 4px !important;
}
.ml-4,
.mx-4 {
  margin-left: 4px !important;
}
[class="col-"] {
  padding: 0 16px;
}
.pt-4,
.py-4 {
  padding-top: 4px !important;
}
.pr-4,
.px-4 {
  padding-right: 4px !important;
}
.pb-4,
.py-4 {
  padding-bottom: 4px !important;
}
.pl-4,
.px-4 {
  padding-left: 4px !important;
}
.img-cover {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.bg-cover {
  background-position: 50%;
  background-size: cover;
}
.hero-banner,
.sc-content,
.section,
[class*="-col-wrapper"],
[class^="head-"] {
  display: flex;
  width: 100%;
}
.head-section .inner-row-wrapper {
  align-items: center;
  justify-content: space-between;
}
.head-section.with-button .head-text {
  width: calc(100% - 120px);
}
.head-section.with-button .btn {
  max-width: 120px;
  text-align: right;
}
[class*="-row-wrapper"] {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.mt-8,
.my-8 {
  margin-top: 8px !important;
}
.mr-8,
.mx-8 {
  margin-right: 8px !important;
}
.mb-8,
.my-8 {
  margin-bottom: 8px !important;
}
.ml-8,
.mx-8 {
  margin-left: 8px !important;
}
.mt-12,
.my-12 {
  margin-top: 12px !important;
}
.mr-12,
.mx-12 {
  margin-right: 12px !important;
}
.mb-12,
.my-12 {
  margin-bottom: 12px !important;
}
.ml-12,
.mx-12 {
  margin-left: 12px !important;
}
.mt-16,
.my-16 {
  margin-top: 16px !important;
}
.mr-16,
.mx-16 {
  margin-right: 16px !important;
}
.mb-16,
.my-16 {
  margin-bottom: 16px !important;
}
.ml-16,
.mx-16 {
  margin-left: 16px !important;
}
.mt-20,
.my-20 {
  margin-top: 20px !important;
}
.mr-20,
.mx-20 {
  margin-right: 20px !important;
}
.mb-20,
.my-20 {
  margin-bottom: 20px !important;
}
.ml-20,
.mx-20 {
  margin-left: 20px !important;
}
.mt-24,
.my-24 {
  margin-top: 24px !important;
}
.mr-24,
.mx-24 {
  margin-right: 24px !important;
}
.mb-24,
.my-24 {
  margin-bottom: 24px !important;
}
.ml-24,
.mx-24 {
  margin-left: 24px !important;
}
.mt-28,
.my-28 {
  margin-top: 28px !important;
}
.mr-28,
.mx-28 {
  margin-right: 28px !important;
}
.mb-28,
.my-28 {
  margin-bottom: 28px !important;
}
.ml-28,
.mx-28 {
  margin-left: 28px !important;
}
.mt-32,
.my-32 {
  margin-top: 32px !important;
}
.mr-32,
.mx-32 {
  margin-right: 32px !important;
}
.mb-32,
.my-32 {
  margin-bottom: 32px !important;
}
.ml-32,
.mx-32 {
  margin-left: 32px !important;
}
.mt-36,
.my-36 {
  margin-top: 36px !important;
}
.mr-36,
.mx-36 {
  margin-right: 36px !important;
}
.mb-36,
.my-36 {
  margin-bottom: 36px !important;
}
.ml-36,
.mx-36 {
  margin-left: 36px !important;
}
.mt-40,
.my-40 {
  margin-top: 40px !important;
}
.mr-40,
.mx-40 {
  margin-right: 40px !important;
}
.mb-40,
.my-40 {
  margin-bottom: 40px !important;
}
.ml-40,
.mx-40 {
  margin-left: 40px !important;
}
.mt-44,
.my-44 {
  margin-top: 44px !important;
}
.mr-44,
.mx-44 {
  margin-right: 44px !important;
}
.mb-44,
.my-44 {
  margin-bottom: 44px !important;
}
.ml-44,
.mx-44 {
  margin-left: 44px !important;
}
.mt-48,
.my-48 {
  margin-top: 48px !important;
}
.mr-48,
.mx-48 {
  margin-right: 48px !important;
}
.mb-48,
.my-48 {
  margin-bottom: 48px !important;
}
.ml-48,
.mx-48 {
  margin-left: 48px !important;
}
.mt-52,
.my-52 {
  margin-top: 52px !important;
}
.mr-52,
.mx-52 {
  margin-right: 52px !important;
}
.mb-52,
.my-52 {
  margin-bottom: 52px !important;
}
.ml-52,
.mx-52 {
  margin-left: 52px !important;
}
.mt-56,
.my-56 {
  margin-top: 56px !important;
}
.mr-56,
.mx-56 {
  margin-right: 56px !important;
}
.mb-56,
.my-56 {
  margin-bottom: 56px !important;
}
.ml-56,
.mx-56 {
  margin-left: 56px !important;
}
.mt-60,
.my-60 {
  margin-top: 60px !important;
}
.mr-60,
.mx-60 {
  margin-right: 60px !important;
}
.mb-60,
.my-60 {
  margin-bottom: 60px !important;
}
.ml-60,
.mx-60 {
  margin-left: 60px !important;
}
.mt-64,
.my-64 {
  margin-top: 64px !important;
}
.mr-64,
.mx-64 {
  margin-right: 64px !important;
}
.mb-64,
.my-64 {
  margin-bottom: 64px !important;
}
.ml-64,
.mx-64 {
  margin-left: 64px !important;
}
.pt-8,
.py-8 {
  padding-top: 8px !important;
}
.pr-8,
.px-8 {
  padding-right: 8px !important;
}
.pb-8,
.py-8 {
  padding-bottom: 8px !important;
}
.pl-8,
.px-8 {
  padding-left: 8px !important;
}
.pt-12,
.py-12 {
  padding-top: 12px !important;
}
.pr-12,
.px-12 {
  padding-right: 12px !important;
}
.pb-12,
.py-12 {
  padding-bottom: 12px !important;
}
.pl-12,
.px-12 {
  padding-left: 12px !important;
}
.pt-16,
.py-16 {
  padding-top: 16px !important;
}
.pr-16,
.px-16 {
  padding-right: 16px !important;
}
.pb-16,
.py-16 {
  padding-bottom: 16px !important;
}
.pl-16,
.px-16 {
  padding-left: 16px !important;
}
.pt-20,
.py-20 {
  padding-top: 20px !important;
}
.pr-20,
.px-20 {
  padding-right: 20px !important;
}
.pb-20,
.py-20 {
  padding-bottom: 20px !important;
}
.pl-20,
.px-20 {
  padding-left: 20px !important;
}
.pt-24,
.py-24 {
  padding-top: 24px !important;
}
.pr-24,
.px-24 {
  padding-right: 24px !important;
}
.pb-24,
.py-24 {
  padding-bottom: 24px !important;
}
.pl-24,
.px-24 {
  padding-left: 24px !important;
}
.pt-28,
.py-28 {
  padding-top: 28px !important;
}
.pr-28,
.px-28 {
  padding-right: 28px !important;
}
.pb-28,
.py-28 {
  padding-bottom: 28px !important;
}
.pl-28,
.px-28 {
  padding-left: 28px !important;
}
.pt-32,
.py-32 {
  padding-top: 32px !important;
}
.pr-32,
.px-32 {
  padding-right: 32px !important;
}
.pb-32,
.py-32 {
  padding-bottom: 32px !important;
}
.pl-32,
.px-32 {
  padding-left: 32px !important;
}
.pt-36,
.py-36 {
  padding-top: 36px !important;
}
.pr-36,
.px-36 {
  padding-right: 36px !important;
}
.pb-36,
.py-36 {
  padding-bottom: 36px !important;
}
.pl-36,
.px-36 {
  padding-left: 36px !important;
}
.pt-40,
.py-40 {
  padding-top: 40px !important;
}
.pr-40,
.px-40 {
  padding-right: 40px !important;
}
.pb-40,
.py-40 {
  padding-bottom: 40px !important;
}
.pl-40,
.px-40 {
  padding-left: 40px !important;
}
.pt-44,
.py-44 {
  padding-top: 44px !important;
}
.pr-44,
.px-44 {
  padding-right: 44px !important;
}
.pb-44,
.py-44 {
  padding-bottom: 44px !important;
}
.pl-44,
.px-44 {
  padding-left: 44px !important;
}
.pt-48,
.py-48 {
  padding-top: 48px !important;
}
.pr-48,
.px-48 {
  padding-right: 48px !important;
}
.pb-48,
.py-48 {
  padding-bottom: 48px !important;
}
.pl-48,
.px-48 {
  padding-left: 48px !important;
}
.pt-52,
.py-52 {
  padding-top: 52px !important;
}
.pr-52,
.px-52 {
  padding-right: 52px !important;
}
.pb-52,
.py-52 {
  padding-bottom: 52px !important;
}
.pl-52,
.px-52 {
  padding-left: 52px !important;
}
.pt-56,
.py-56 {
  padding-top: 56px !important;
}
.pr-56,
.px-56 {
  padding-right: 56px !important;
}
.pb-56,
.py-56 {
  padding-bottom: 56px !important;
}
.pl-56,
.px-56 {
  padding-left: 56px !important;
}
.pt-60,
.py-60 {
  padding-top: 60px !important;
}
.pr-60,
.px-60 {
  padding-right: 60px !important;
}
.pb-60,
.py-60 {
  padding-bottom: 60px !important;
}
.pl-60,
.px-60 {
  padding-left: 60px !important;
}
.pt-64,
.py-64 {
  padding-top: 64px !important;
}
.pr-64,
.px-64 {
  padding-right: 64px !important;
}
.pb-64,
.py-64 {
  padding-bottom: 64px !important;
}
.pl-64,
.px-64 {
  padding-left: 64px !important;
}
.pt-0,
.py-0 {
  padding-top: 0;
}
.pb-0,
.py-0 {
  padding-bottom: 0;
}
.my-auto {
  margin: auto 0;
}
.mt-0,
.my-0 {
  margin-top: 0;
}
.mr-0,
.mx-0 {
  margin-right: 0;
}
.ml-0,
.mx-0 {
  margin-left: 0;
}
.my-0 {
  margin-bottom: 0;
}
#main-content > .container-fluid,
.px-0 {
  padding-left: 0;
  padding-right: 0;
}
.pr-0 {
  padding-right: 0;
}
.pl-0 {
  padding-left: 0;
}
.c-secondary {
  color: var(--secondary-color);
}
.c-error {
  color: var(--error-color);
}
.c-tertiary {
  color: var(--tertiary-color);
}
.c-orange {
  color: var(--orange-color);
}
.c-pink {
  color: var(--pink-color);
}
.c-blue {
  color: var(--blue-color);
}
.c-process-blue {
  color: var(--process-blue-color);
}
.c-charcoal-grey {
  color: var(--charcoal-grey-color);
}
.c-complementary-green {
  color: var(--complementary-green-color);
}
.c-bright-green {
  color: var(--bright-green-color);
}
.c-yellow {
  color: var(--yellow-color);
}
.c-black {
  color: var(--black-color);
}
.c-old-rose {
  color: var(--old-rose-color);
}
.bg-primary {
  background: var(--primary-color) !important;
}
.bg-primary-text {
  background: var(--primary-text-color);
}
.bg-secondary {
  background: var(--secondary-color);
}
.bg-error {
  background: var(--error-color);
}
.bg-tertiary {
  background: var(--tertiary-color);
}
.bg-orange {
  background: var(--orange-color);
}
.bg-pink {
  background: var(--pink-color);
}
.bg-blue {
  background: var(--blue-color);
}
.bg-process-blue {
  background: var(--process-blue-color);
}
.bg-charcoal-grey {
  background: var(--charcoal-grey-color);
}
.bg-complementary-green {
  background: var(--complementary-green-color);
}
.bg-bright-green {
  background: var(--bright-green-color);
}
.bg-yellow {
  background: var(--yellow-color);
}
.bg-black {
  background: var(--black-color);
}
.bg-citrin-gradient {
  background: var(--citrin-gradient-color);
}
.f-regular,
.main-header .navbar-lang .lang {
  font-family: var(--font-regular);
}
.f-bold {
  font-family: var(--font-bold);
}
@media only screen and (max-width: 767px) {
  .mt-m-0,
  .my-m-0 {
    margin-top: 0 !important;
  }
  .mr-m-0,
  .mx-m-0 {
    margin-right: 0 !important;
  }
  .mb-m-0,
  .my-m-0 {
    margin-bottom: 0 !important;
  }
  .ml-m-0,
  .mx-m-0 {
    margin-left: 0 !important;
  }
  .pt-m-0,
  .py-m-0 {
    padding-top: 0 !important;
  }
  .pr-m-0,
  .px-m-0 {
    padding-right: 0 !important;
  }
  .pb-m-0,
  .py-m-0 {
    padding-bottom: 0 !important;
  }
  .pl-m-0,
  .px-m-0 {
    padding-left: 0 !important;
  }
  .m-m-0 {
    margin: 0 !important;
  }
  .p-m-0 {
    padding: 0;
  }
  .f-m-primary {
    font-family: var(--font-primary) !important;
  }
  .f-m-regular {
    font-family: var(--font-regular) !important;
  }
  .f-m-medium {
    font-family: var(--font-medium) !important;
  }
  .f-m-bold {
    font-family: var(--font-bold) !important;
  }
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.txt-h1,
.txt-h2,
.txt-h3,
.txt-h4,
.txt-h5,
.txt-h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-med);
}
.fz-80 {
  font-size: 80px !important;
  line-height: 80px !important;
}
.fz-57 {
  font-size: 57px !important;
  line-height: 64px !important;
  letter-spacing: -0.0025em;
}
.fz-45 {
  font-size: 45px !important;
  line-height: 52px !important;
}
.fz-40 {
  font-size: 40px !important;
  line-height: 48px !important;
}
.fz-36 {
  font-size: 36px !important;
  line-height: 44px !important;
}
.fz-32 {
  font-size: 32px !important;
  line-height: 40px !important;
}
.fz-28 {
  font-size: 28px !important;
  line-height: 43px !important;
}
.fz-24 {
  font-size: 24px !important;
  line-height: 37px !important;
}
.fz-20 {
  font-size: 20px !important;
  line-height: 32px !important;
}
.fz-16,
.fz-18 {
  line-height: 24px !important;
}
.fz-18 {
  font-size: 18px !important;
  letter-spacing: 0.05em;
}
.fz-16 {
  font-size: 16px !important;
  letter-spacing: 0.0015em;
}
.fz-14 {
  font-size: 14px !important;
  line-height: 20px !important;
  letter-spacing: 0.001em;
}
.fz-11,
.fz-12 {
  line-height: 16px !important;
}
.fz-12 {
  font-size: 12px !important;
  letter-spacing: 0.004em;
}
.fz-11 {
  font-size: 11px !important;
  letter-spacing: 0.005em;
}
.fz-10,
.fz-8 {
  letter-spacing: 0.015em;
}
.fz-10 {
  font-size: 10px !important;
  line-height: 14px !important;
}
.fz-8 {
  font-size: 8px !important;
  line-height: 12px !important;
}
@media screen and (max-width: 700px) {
  .fz-m-80 {
    font-size: 80px !important;
    line-height: 80px !important;
  }
  .fz-m-57 {
    font-size: 57px !important;
    line-height: 64px !important;
    letter-spacing: -0.0025em;
  }
  .fz-m-45 {
    font-size: 45px !important;
    line-height: 52px !important;
  }
  .fz-m-36 {
    font-size: 36px !important;
    line-height: 44px !important;
  }
  .fz-m-32 {
    font-size: 32px !important;
    line-height: 40px !important;
  }
  .fz-m-28 {
    font-size: 28px !important;
    line-height: 43px !important;
  }
  .fz-m-24 {
    font-size: 24px !important;
    line-height: 37px !important;
  }
  .fz-m-20 {
    font-size: 20px !important;
    line-height: 32px !important;
  }
  .fz-m-16,
  .fz-m-18 {
    line-height: 24px !important;
  }
  .fz-m-18 {
    font-size: 18px !important;
    letter-spacing: 0.05em;
  }
  .fz-m-16 {
    font-size: 16px !important;
    letter-spacing: 0.0015em;
  }
  .fz-m-14 {
    font-size: 14px !important;
    line-height: 20px !important;
    letter-spacing: 0.001em;
  }
  .fz-m-11,
  .fz-m-12 {
    line-height: 16px !important;
    letter-spacing: 0.005em;
  }
  .fz-m-12 {
    font-size: 12px !important;
  }
  .fz-m-11 {
    font-size: 11px !important;
  }
  .fz-m-10,
  .fz-m-8 {
    letter-spacing: 0.015em;
  }
  .fz-m-10 {
    font-size: 10px !important;
    line-height: 14px !important;
  }
  .fz-m-8 {
    font-size: 8px !important;
    line-height: 12px !important;
  }
}
:root {
  --font-regular: "better_togetherregular";
  --font-primary: "better_togetherregular";
  --font-medium: "better_togethermedium";
  --primary-color: #e00000;
  --primary-text-color: #303c46;
  --secondary-color: #b3207a;
  --error-color: red;
  --tertiary-color: #007ad0;
  --orange-color: #ff530d;
  --pink-color: #e80c7a;
  --blue-color: #00c8ff;
  --process-blue-color: #19aaf8;
  --charcoal-grey-color: #303c46;
  --complementary-green-color: #00b333;
  --bright-green-color: #12b39a;
  --yellow-color: #fec900;
  --white-color: #fff;
  --black-color: #000;
  --old-rose-color: #ffb4a8;
  --charcoal80-grey-color: rgba(48, 60, 70, 0.8);
  --citrin-gradient-color: linear-gradient(
    336deg,
    #00a5ff -3.01%,
    #1c8be5 -0.11%,
    #4d5db7 4.52%,
    #713b95 9.16%,
    #872781 13.21%,
    #90207a 15.53%,
    #a31a64 18.42%,
    #c41040 25.37%,
    #de0924 31.74%,
    #f00410 38.69%,
    #fb0104 45.06%,
    red 52.01%
  );
  --blue-gradient-color: linear-gradient(325deg, #cd00ff -4.23%, #c307ff -2.85%, #9a27ff 4.77%, #7742ff 12.38%, #5b58ff 20.68%, #4569ff 28.98%, #3675ff 38.67%, #2c7cff 49.74%, #2a7fff 64.96%);
  --font-line-height: 1.2;
  --font-size-btn: 14px;
  --font-size-btn-banner: 21px;
  --font-size-btn-text: 20px;
  --padding-btn: 10px 24px;
  --padding-btn-primary: 11px 44px;
  --padding-btn-banner: 14px 44px;
  --font-reg: "better_togetherregular";
  --font-li: "better_togetherlight";
  --font-med: "better_togethermedium";
  --font-bold: "better_togetherbold";
}
.content-wrapper {
  max-width: 1440px;
}
.h1,
.txt-h1,
h1 {
  font-size: 48px;
}
.h2,
.txt-h2,
h2 {
  font-size: 40px;
}
.h3,
.txt-h3,
h3 {
  font-size: 32px;
}
.h4,
.txt-h4,
h4 {
  font-size: 24px;
}
.h5,
.txt-h5,
h5 {
  font-size: 16px;
}
.h6,
.txt-h6,
h6 {
  font-size: 14px;
}
.txt-remark,
p {
  font-family: var(--font-reg);
}
@media (max-width: 767px) {
  .dnd-section .dnd-column {
    padding: 0;
  }
  .hs-menu-wrapper.hs-menu-flow-horizontal ul {
    flex-direction: column;
  }
  .hs-menu-wrapper.hs-menu-flow-vertical ul {
    display: flex;
  }
  .hs-menu-wrapper.flyouts .hs-menu-children-wrapper,
  .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover > .hs-menu-children-wrapper,
  .hs-menu-wrapper.hs-menu-flow-vertical.flyouts .hs-item-has-children:hover > .hs-menu-children-wrapper {
    left: 0;
    opacity: 1;
    position: relative;
    top: auto;
  }
  .show-for-sr--mobile {
    border: 0 !important;
    clip: rect(0, 0, 0, 0) !important;
    height: 1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    white-space: nowrap !important;
    width: 1px !important;
  }
  body,
  p {
    font-family: var(--font-reg);
    font-size: 14px;
  }
  .h1,
  .h2,
  .h3,
  .h4,
  .txt-h1,
  .txt-h2,
  .txt-h3,
  .txt-h4,
  h1,
  h2,
  h3,
  h4 {
    font-family: var(--font-med);
  }
  .h1,
  .txt-h1,
  h1 {
    font-size: 36px;
  }
  .h2,
  .txt-h2,
  h2 {
    font-size: 30px;
  }
  .h3,
  .txt-h3,
  h3 {
    font-size: 24px;
  }
  .h4,
  .txt-h4,
  h4 {
    font-size: 20px;
  }
}
.main-header {
  display: flex;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 92px;
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.1490196078);
  z-index: 500;
  background: var(--white-color);
}
.main-header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-header .logo {
  display: flex;
  width: 92px;
}
.main-header .logo img {
  width: 100%;
}
.main-header .navbar-lang {
  display: flex;
  width: 80px;
  height: 28px;
  border-radius: 24px;
  overflow: hidden;
  border: 1px solid var(--charcoal-grey-color);
}
.main-header .navbar-lang .lang {
  display: flex;
  font-size: 12px;
  line-height: 16px;
  align-items: center;
  justify-content: center;
  width: 50%;
  background: var(--white-color);
}
.main-header .navbar-lang .lang.active {
  color: var(--white-color);
  background: var(--charcoal-grey-color);
}
.main-page {
  display: flex;
  width: 100%;
  position: relative;
  padding-top: 92px;
  flex-direction: column;
}
@media only screen and (max-width: 991px) {
  .mt-m-4,
  .my-m-4 {
    margin-top: 4px !important;
  }
  .mr-m-4,
  .mx-m-4 {
    margin-right: 4px !important;
  }
  .mb-m-4,
  .my-m-4 {
    margin-bottom: 4px !important;
  }
  .ml-m-4,
  .mx-m-4 {
    margin-left: 4px !important;
  }
  .pt-m-4,
  .py-m-4 {
    padding-top: 4px !important;
  }
  .pr-m-4,
  .px-m-4 {
    padding-right: 4px !important;
  }
  .pb-m-4,
  .py-m-4 {
    padding-bottom: 4px !important;
  }
  .pl-m-4,
  .px-m-4 {
    padding-left: 4px !important;
  }
  .mt-m-8,
  .my-m-8 {
    margin-top: 8px !important;
  }
  .mr-m-8,
  .mx-m-8 {
    margin-right: 8px !important;
  }
  .mb-m-8,
  .my-m-8 {
    margin-bottom: 8px !important;
  }
  .ml-m-8,
  .mx-m-8 {
    margin-left: 8px !important;
  }
  .mt-m-12,
  .my-m-12 {
    margin-top: 12px !important;
  }
  .mr-m-12,
  .mx-m-12 {
    margin-right: 12px !important;
  }
  .mb-m-12,
  .my-m-12 {
    margin-bottom: 12px !important;
  }
  .ml-m-12,
  .mx-m-12 {
    margin-left: 12px !important;
  }
  .mt-m-16,
  .my-m-16 {
    margin-top: 16px !important;
  }
  .mr-m-16,
  .mx-m-16 {
    margin-right: 16px !important;
  }
  .mb-m-16,
  .my-m-16 {
    margin-bottom: 16px !important;
  }
  .ml-m-16,
  .mx-m-16 {
    margin-left: 16px !important;
  }
  .mt-m-20,
  .my-m-20 {
    margin-top: 20px !important;
  }
  .mr-m-20,
  .mx-m-20 {
    margin-right: 20px !important;
  }
  .mb-m-20,
  .my-m-20 {
    margin-bottom: 20px !important;
  }
  .ml-m-20,
  .mx-m-20 {
    margin-left: 20px !important;
  }
  .mt-m-24,
  .my-m-24 {
    margin-top: 24px !important;
  }
  .mr-m-24,
  .mx-m-24 {
    margin-right: 24px !important;
  }
  .mb-m-24,
  .my-m-24 {
    margin-bottom: 24px !important;
  }
  .ml-m-24,
  .mx-m-24 {
    margin-left: 24px !important;
  }
  .mt-m-28,
  .my-m-28 {
    margin-top: 28px !important;
  }
  .mr-m-28,
  .mx-m-28 {
    margin-right: 28px !important;
  }
  .mb-m-28,
  .my-m-28 {
    margin-bottom: 28px !important;
  }
  .ml-m-28,
  .mx-m-28 {
    margin-left: 28px !important;
  }
  .mt-m-32,
  .my-m-32 {
    margin-top: 32px !important;
  }
  .mr-m-32,
  .mx-m-32 {
    margin-right: 32px !important;
  }
  .mb-m-32,
  .my-m-32 {
    margin-bottom: 32px !important;
  }
  .ml-m-32,
  .mx-m-32 {
    margin-left: 32px !important;
  }
  .mt-m-36,
  .my-m-36 {
    margin-top: 36px !important;
  }
  .mr-m-36,
  .mx-m-36 {
    margin-right: 36px !important;
  }
  .mb-m-36,
  .my-m-36 {
    margin-bottom: 36px !important;
  }
  .ml-m-36,
  .mx-m-36 {
    margin-left: 36px !important;
  }
  .mt-m-40,
  .my-m-40 {
    margin-top: 40px !important;
  }
  .mr-m-40,
  .mx-m-40 {
    margin-right: 40px !important;
  }
  .mb-m-40,
  .my-m-40 {
    margin-bottom: 40px !important;
  }
  .ml-m-40,
  .mx-m-40 {
    margin-left: 40px !important;
  }
  .mt-m-44,
  .my-m-44 {
    margin-top: 44px !important;
  }
  .mr-m-44,
  .mx-m-44 {
    margin-right: 44px !important;
  }
  .mb-m-44,
  .my-m-44 {
    margin-bottom: 44px !important;
  }
  .ml-m-44,
  .mx-m-44 {
    margin-left: 44px !important;
  }
  .mt-m-48,
  .my-m-48 {
    margin-top: 48px !important;
  }
  .mr-m-48,
  .mx-m-48 {
    margin-right: 48px !important;
  }
  .mb-m-48,
  .my-m-48 {
    margin-bottom: 48px !important;
  }
  .ml-m-48,
  .mx-m-48 {
    margin-left: 48px !important;
  }
  .mt-m-52,
  .my-m-52 {
    margin-top: 52px !important;
  }
  .mr-m-52,
  .mx-m-52 {
    margin-right: 52px !important;
  }
  .mb-m-52,
  .my-m-52 {
    margin-bottom: 52px !important;
  }
  .ml-m-52,
  .mx-m-52 {
    margin-left: 52px !important;
  }
  .mt-m-56,
  .my-m-56 {
    margin-top: 56px !important;
  }
  .mr-m-56,
  .mx-m-56 {
    margin-right: 56px !important;
  }
  .mb-m-56,
  .my-m-56 {
    margin-bottom: 56px !important;
  }
  .ml-m-56,
  .mx-m-56 {
    margin-left: 56px !important;
  }
  .mt-m-60,
  .my-m-60 {
    margin-top: 60px !important;
  }
  .mr-m-60,
  .mx-m-60 {
    margin-right: 60px !important;
  }
  .mb-m-60,
  .my-m-60 {
    margin-bottom: 60px !important;
  }
  .ml-m-60,
  .mx-m-60 {
    margin-left: 60px !important;
  }
  .mt-m-64,
  .my-m-64 {
    margin-top: 64px !important;
  }
  .mr-m-64,
  .mx-m-64 {
    margin-right: 64px !important;
  }
  .mb-m-64,
  .my-m-64 {
    margin-bottom: 64px !important;
  }
  .ml-m-64,
  .mx-m-64 {
    margin-left: 64px !important;
  }
  .pt-m-8,
  .py-m-8 {
    padding-top: 8px !important;
  }
  .pr-m-8,
  .px-m-8 {
    padding-right: 8px !important;
  }
  .pb-m-8,
  .py-m-8 {
    padding-bottom: 8px !important;
  }
  .pl-m-8,
  .px-m-8 {
    padding-left: 8px !important;
  }
  .pt-m-12,
  .py-m-12 {
    padding-top: 12px !important;
  }
  .pr-m-12,
  .px-m-12 {
    padding-right: 12px !important;
  }
  .pb-m-12,
  .py-m-12 {
    padding-bottom: 12px !important;
  }
  .pl-m-12,
  .px-m-12 {
    padding-left: 12px !important;
  }
  .pt-m-16,
  .py-m-16 {
    padding-top: 16px !important;
  }
  .pr-m-16,
  .px-m-16 {
    padding-right: 16px !important;
  }
  .pb-m-16,
  .py-m-16 {
    padding-bottom: 16px !important;
  }
  .pl-m-16,
  .px-m-16 {
    padding-left: 16px !important;
  }
  .pt-m-20,
  .py-m-20 {
    padding-top: 20px !important;
  }
  .pr-m-20,
  .px-m-20 {
    padding-right: 20px !important;
  }
  .pb-m-20,
  .py-m-20 {
    padding-bottom: 20px !important;
  }
  .pl-m-20,
  .px-m-20 {
    padding-left: 20px !important;
  }
  .pt-m-24,
  .py-m-24 {
    padding-top: 24px !important;
  }
  .pr-m-24,
  .px-m-24 {
    padding-right: 24px !important;
  }
  .pb-m-24,
  .py-m-24 {
    padding-bottom: 24px !important;
  }
  .pl-m-24,
  .px-m-24 {
    padding-left: 24px !important;
  }
  .pt-m-28,
  .py-m-28 {
    padding-top: 28px !important;
  }
  .pr-m-28,
  .px-m-28 {
    padding-right: 28px !important;
  }
  .pb-m-28,
  .py-m-28 {
    padding-bottom: 28px !important;
  }
  .pl-m-28,
  .px-m-28 {
    padding-left: 28px !important;
  }
  .pt-m-32,
  .py-m-32 {
    padding-top: 32px !important;
  }
  .pr-m-32,
  .px-m-32 {
    padding-right: 32px !important;
  }
  .pb-m-32,
  .py-m-32 {
    padding-bottom: 32px !important;
  }
  .pl-m-32,
  .px-m-32 {
    padding-left: 32px !important;
  }
  .pt-m-36,
  .py-m-36 {
    padding-top: 36px !important;
  }
  .pr-m-36,
  .px-m-36 {
    padding-right: 36px !important;
  }
  .pb-m-36,
  .py-m-36 {
    padding-bottom: 36px !important;
  }
  .pl-m-36,
  .px-m-36 {
    padding-left: 36px !important;
  }
  .pt-m-40,
  .py-m-40 {
    padding-top: 40px !important;
  }
  .pr-m-40,
  .px-m-40 {
    padding-right: 40px !important;
  }
  .pb-m-40,
  .py-m-40 {
    padding-bottom: 40px !important;
  }
  .pl-m-40,
  .px-m-40 {
    padding-left: 40px !important;
  }
  .pt-m-44,
  .py-m-44 {
    padding-top: 44px !important;
  }
  .pr-m-44,
  .px-m-44 {
    padding-right: 44px !important;
  }
  .pb-m-44,
  .py-m-44 {
    padding-bottom: 44px !important;
  }
  .pl-m-44,
  .px-m-44 {
    padding-left: 44px !important;
  }
  .pt-m-48,
  .py-m-48 {
    padding-top: 48px !important;
  }
  .pr-m-48,
  .px-m-48 {
    padding-right: 48px !important;
  }
  .pb-m-48,
  .py-m-48 {
    padding-bottom: 48px !important;
  }
  .pl-m-48,
  .px-m-48 {
    padding-left: 48px !important;
  }
  .pt-m-52,
  .py-m-52 {
    padding-top: 52px !important;
  }
  .pr-m-52,
  .px-m-52 {
    padding-right: 52px !important;
  }
  .pb-m-52,
  .py-m-52 {
    padding-bottom: 52px !important;
  }
  .pl-m-52,
  .px-m-52 {
    padding-left: 52px !important;
  }
  .pt-m-56,
  .py-m-56 {
    padding-top: 56px !important;
  }
  .pr-m-56,
  .px-m-56 {
    padding-right: 56px !important;
  }
  .pb-m-56,
  .py-m-56 {
    padding-bottom: 56px !important;
  }
  .pl-m-56,
  .px-m-56 {
    padding-left: 56px !important;
  }
  .pt-m-60,
  .py-m-60 {
    padding-top: 60px !important;
  }
  .pr-m-60,
  .px-m-60 {
    padding-right: 60px !important;
  }
  .pb-m-60,
  .py-m-60 {
    padding-bottom: 60px !important;
  }
  .pl-m-60,
  .px-m-60 {
    padding-left: 60px !important;
  }
  .pt-m-64,
  .py-m-64 {
    padding-top: 64px !important;
  }
  .pr-m-64,
  .px-m-64 {
    padding-right: 64px !important;
  }
  .pb-m-64,
  .py-m-64 {
    padding-bottom: 64px !important;
  }
  .pl-m-64,
  .px-m-64 {
    padding-left: 64px !important;
  }
  .main-header {
    height: 64px;
  }
  .main-header .logo {
    width: 67px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: 0 auto;
    transform: translateY(-50%);
  }
  .main-header .container {
    justify-content: flex-end;
  }
  .main-page {
    padding-top: 67px;
  }
}
.swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  background: #ffffff;
  opacity: 1;
  border-radius: 6px;
  transition: 0.3s cubic-bezier(0, 0, 0.5, 1);
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
}
.swiper-pagination-bullet-active {
  width: 16px;
  background: var(--primary-color);
  border-radius: 6px;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom, 16px);
}
